.cms-win .success-msg {padding: 10px 25px 10px 80px !important;}
.landing-left > img {margin: -37px 0 0 -22px;}
.simple-contact-form,.simple-contact-form-wholesale {background: none repeat scroll 0 0 #f3f3f5;float: left; max-width: 100%; padding: 24px;margin: 9px 0 15px;width: 47%;}
#simple_contact_form input,#simple_contact_form_wholesale input {height:36px;margin: 0 0 16px;width: 100%;}
.comment-box textarea {margin: 0 0 16px;width: 100% !important;}
.comment-box {display: block;max-width: 551px;overflow: hidden;width: 100%;}
#simple_contact_form_wholesale .form-button {cursor: pointer;}
#simple_contact_form textarea {height: 140px !important;margin: 5px 0 15px; width: 100%;}
#simple_contact_form .button-set button,#simple_contact_form_wholesale .button-set button {background: none repeat scroll 0 0 #52C1E4;border: 0 none;color: #fff; padding: 5px 23px;}
#simple_contact_form .validation-advice {margin: -7px 0 15px;}
.landing-left {float: left;width: 47%;}
.wrapper {border-top-width:0px !important;}
.accordion li a {
    font-size: 1.2em !important;
    height: 100% !important;
    padding-right: 0 !important;
}
#simple_contact_form_wholesale .validation-advice {margin: -7px 0 15px;}


@media only screen and (max-width: 479px) {

/*..........................header store.......................*/

.header-top .item {position:absolute;display:block;width:35%;z-index: 1;left:5px;top:30px;}
.header-container3 .header-top-container .grid-full{margin-top:0px;overflow: visible;}
.header-primary-container{box-shadow: none;}
.toplogo{display:none;}
.icon.i-cart {background:url("../images/mybasket.png") no-repeat scroll 0 0 transparent !important;}
.landing-left {float: left; width: 100%;}
.simple-contact-form {width: 85%;}
/*......................end header store............................*/
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
.header .item-right{width:78%;}
}


@media only screen and (min-width: 480px) and (max-width: 970px) {
.toplogo .links1 .head_logo{width:12.8% !important;}
}


@media only screen and (max-width: 959px) {
.toplogo{display:none;}
/*.toplogo1{display:block !important;position: relative;top: -60px;}*/
.toplogo1{display:block !important;position: absolute;top: 20px; width: 100% !important; }
.toplogo1 .mobi_view{float:left;}
.toplogo1 .accordion{max-height:none;overflow:visible;}
.toplogo1 .mobi_view .trigger-icon .line{background-color: #333333;display: block;height: 3px;margin-bottom: 2px;}
.toplogo1 #storenav-trigger .trigger-icon{width:auto; float:left;}
.toplogo1 #storenav-trigger {background-color:#F8F8F8;color:#333333;display: block;float: left;padding: 18px 16px; transition:color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;}
.toplogo1 #storenav-trigger.active,.toplogo1 #storenav-trigger:hover{background-color: #5BD2EC;color: #FFFFFF;transition-duration:100ms;}
.toplogo1 #storenav-trigger.active .trigger-icon .line,.toplogo1 .mobi_view #storenav-trigger:hover .trigger-icon .line{background-color:#FFFFFF;}
.toplogo1 #mobnav-trigger > span{line-height:49px;padding-top:0px;padding-bottom:0px;}
.toplogo1 #mobnav-trigger .trigger-icon{line-height:49px;}
}

@media only screen and (max-width: 976px) {
.toplogo{display:none;}
}

@media only screen and (min-width: 768px) {
.toplogo1 {display:none !important;}
.grid-col2-main{width:74.58% !important;}
.grid-col2-sidebar{width:21.41% !important;}
}
@media only screen and (min-width: 959px) and (max-width: 975px) {
.header-main.v-grid-container{float:right;width:92%;}
}
@media only screen and (min-width: 768px) and (max-width: 958px) {
.header-main.v-grid-container{float:right;width:91%;}
}

@media only screen and (min-width: 768px) and (max-width: 975px) {
.toplogo2{display:block !important;}
.toplogo2{display:block !important;position: relative;top: 0px;}
.toplogo2 .mobi_view{float:left;position: relative;top: 30px;}
.toplogo2 .accordion{max-height:none;overflow:visible;}
.toplogo2 .mobi_view .trigger-icon .line{background-color: #333333;display: block;height: 3px;margin-bottom: 2px;}
.toplogo2 #storenav-trigger .trigger-icon{width:33px; float:left;}
.toplogo2 #storenav-trigger {background-color:#F8F8F8;color:#333333;display: block;float: left;padding: 18px 16px; transition:color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;}
.toplogo2 #storenav-trigger.active,.toplogo2 #storenav-trigger:hover{background-color: #5BD2EC;color: #FFFFFF;transition-duration:100ms;}
.toplogo2 #storenav-trigger.active .trigger-icon .line,.toplogo2 .mobi_view #storenav-trigger:hover .trigger-icon .line{background-color:#FFFFFF;}
.toplogo2 #mobnav-trigger > span{line-height:49px;padding-top:0px;padding-bottom:0px;}
.toplogo2 #mobnav-trigger .trigger-icon{line-height:49px;}
/*.header-main.v-grid-container{float:right;width:91%;}*/
.accordion.vertnav.vertnav-top.grid-full.mobi_ul.toplogo2_active.mobile{margin:0 0 20px;width:100%;}
.alt-img{left:4px !important;}
}


@media only screen and (min-width: 960px) and (max-width: 1279px) {
.header .item-right{width:55%;}
}


@media only screen and (max-width: 359px) {
.toplogo1 #storenav-trigger{padding:15px 4px;}
}
@media(min-width:480px) and (max-width:1280px) {
.simple-contact-form {width: 92%;}
.landing-left {float: left;width: 100%;}
}

.win_request_form input#newsletter {
    float: left;
    height: 20px;
    margin: 0 10px 0 0;
    width: auto;
}
.button-set {
    padding-top: 10px;
}
.terms-con {
    color: #f1592a;
}